<div ng-cloak>
    <div class="row">
        <div>
            <div class="col-md-12 termo-credenciamento" >
                <h2>Credenciamento de Imprensa</h2>
                <div>
                    <p>Este documento traz as regras para a atribuição de credenciais 
                        de imprensa para a edição 2017 do Maior São João do Mundo, 
                        que acontece de 02 de Junho a 02 de Julho, em Campina Grande – PB.
                    </p>
                    <p>O Maior São João do Mundo 2017, concebido num modelo inédito 
                        de Parceria Público Privada, trará uma série de conteúdos 
                        exclusivos do interesse de veículos especializados 
                        ou daqueles interessados em cultura regional e negócios na 
                        área de entretenimento.
                    </p>
                    <p>Em função do grande número de pedidos de credenciais de 
                        imprensa, informamos que a concessão dos documentos de 
                        identificação profissional para a cobertura do evento será 
                        limitada e levará em consideração os critérios 
                        definidos a seguir:
                    </p>
                    <h3><strong>Informações Gerais:</strong></h3>
                    <h4><strong>Quem tem direito à credencial de imprensa:</strong></h4>
                    <p>
                        O credenciamento de imprensa é destinado, única e 
                        exclusivamente, aos profissionais com comprovada atuação 
                        editorial.
                    </p>
                    <p>Não serão atendidas solicitações de pessoas que unicamente 
                        se destinam a vender fotos e imagens, sem nenhuma atuação 
                        editorial, de menores de idade, de membros de áreas 
                        comerciais, sindicatos, associações, entre outros.
                    </p>
                    <p>
                        Esses critérios serão utilizados para avaliação de 
                        todos os veículos, incluindo canais de TV, rádio, 
                        revistas, jornais, sites, blogs, vlogs, podcasts, fanpages, etc.
                    </p>
                    <h4><strong>Critérios de Seleção:</strong></h4>
                    <ol>
                        <li>Audiência:</li>
                        <li>Relevância:</li>
                        <li>Vínculo à Associação Campinense de Imprensa (ACI), à 
                            Associação Paraibana de Imprensa (API), Associação 
                            Regional dos Jornalistas Profissionais da Paraíba (ARJOP/PB) 
                            ou entidade reconhecidamente representativa da categoria 
                            dos profissionais de imprensa em nível nacional, 
                            a exemplo da Fenarj.
                        </li>
                    </ol>
                    <h4><strong>Inscrição:</strong></h4>
                    <p>Os jornalistas e veículos que se enquadrarem nos critérios de 
                        seleção receberão suas credenciais a partir do dia 02/06/2017, 
                        no período das 15h às 20h, no Centro Cultural Lourdes Ramalho,
                        situado na Rua Paulino Raposo, S/N - São José.
                    </p>
                    <p>
                        <strong>Observação:</strong> Solicitadas e aprovadas após 
                        este período só serão entregues 48h após a solicitação.
                    </p>
                </div>
                <h4><strong>Acessos Limitados:</strong></h4>
                    <ol>
                        <li> O acesso ao palco principal do evento só será permitido
                            ao profissional que, no momento do show, estiver portando 
                            o crachá específico da imprensa mais uma pulseira de acesso.</li>
                        <li> A pulseira de acesso será entregue aos profissionais 
                            ou veículo de comunicação até às 18h do dia de cada do show. 
                            Por dia, fica estabelecido o limite de 40 pulseiras, 
                            que só serão válidas para a data solicitada.</li>
                    </ol>
                    <p><strong>Observação Relevante</strong> - Não serão permitidos acessos ao palco
                        sem o conjunto crachá + pulseira.
                    </p>
                    <h4><strong>Acessos Não Permitidos:</strong></h4>
                    <p>Nos camarotes privados, de patrocinadores e corporativos, 
                        não serão permitidos os acessos portando o crachá de imprensa, 
                        excetuando-se os casos com autorização dos respectivos proprietários
                        , que autorizarão a entrada dentro de suas cotas.
                    </p>
                    <h3><strong>Tirando Dúvidas:</strong></h3>
                    <h5><strong>Existe limite de credenciais por veículo?</strong></h5>
                    <p>
                        Sim. Em função da limitação no número de credenciais, 
                        a organização limitará as crachás de acordo com o tipo de mídia.
                    </p>
                    <h5><strong>Haverá sala de imprensa durante o evento?</strong></h5>
                    <p>
                        A Coordenadoria de Comunicação da Prefeitura Municipal de 
                        Campina Grande será transferida para o Centro Cultural Lourdes 
                        Ramalho, onde será instalada a Central de Imprensa Jornalista 
                        Carlos Alberto Silva, a partir do dia 23.05.2017, até o dia 05.07.2017.
                    </p>
                    <p>
                        Na Central de Imprensa, todos os jornalistas e veículos de 
                        comunicação terão acesso aos seus respectivos lounges. Assim 
                        como a estrutura da CODECOM e da Aliança, que poderá ser 
                        utilizada pelos jornalistas credenciados.
                    </p>
                </div>
            </div>
        </div>
        
    </div>
</div>
<div class="row row-button-termo">
            <div class="col-md-12">
                <button type="button"  ng-click="vm.abrirDialogForm()" class="btn btn-primary btn-lg btn-termo btn-block">
                    <span class="text-button">
                        Concordo com os termos acima <br>
                        Realizar Solicitação de Credenciamento
                    </span>
                </button>
            </div>
        </div>
